#include "libGIFTAcHtDig/include/CAFHtDig.h"


CAccessor* CAFHtDig::makeAccessor(const CXMLElement& inConfiguration)const{
  return new CAcHtDig(inConfiguration);
};

CAFHtDig::CAFHtDig(){
  mName="htdig";
};

